{
  "profiles": {
    "skyscraper8.AnagramViewer": {
      "commandName": "Project",
      "commandLineArgs": "\"C:\\Users\\Sascha Schiemann\\source\\repos\\skyscraper8\\skyscraper8\\bin\\Debug\\net8.0\\iq.bin\""
    }
  }
}